body {
  	font-family: 'Droid Sans', sans-serif;
  	margin-top:15px;
}

a { 
	color:#36F;
}

ul li {
	margin-bottom:0.6em;
}

ul.navbar-nav li {
	margin-bottom:0;
}

.mainBody img {
	display:block ;
	margin-left: auto; 
	margin-right: auto;
	margin-bottom:36px;;
}

.navbar-default .navbar-collapse  {
	padding-right: 0px;
	padding-left: 0px;
	background-color:#ededed;
	background-image:url('/parts/img/elements/navbar-background.png');
	border:0px;
}

.navbar-default .navbar-nav>li>a:hover {
	color:#fff;
	background-color:#cc2200;
}


.navbar-default .nav>li>a {
position: relative;
display: block;
padding: 5px 15px;
	color:#333;
}

.navbar {
	border: 0;
	border-radius:0;

}

.advert {
	margin-top:18px;
	margin-bottom:18px;
}

.logoHeader {
	min-height:70px;
}

.redLine {
	margin-top:8px;
	margin-bottom:14px;
	width:100%;
	height:8px;
	background-color:#c20;
}

.greyLine {
	margin-top:8px;
	margin-bottom:14px;
	width:100%;
	height:1px;
	background-color:#aaa;
}

.topSpace1 {
	margin-top:18px;
}

.botSpace1 {
	margin-bottom:18px;
}


.topSpace2 {
	margin-top:36px;
}

.botSpace2 {
	margin-bottom:36px;
}

.sectionHead {
	width:100%;
	background-color:#ededed;	
	margin-bottom:18px;
	margin-top:18px;
}

.sectionHead a {
	padding: 2px 10px;
	background-color:#cc2200;
	color:#fff;
	text-transform:uppercase;
}

.mainBody {
	padding-left:0px;
}

.mainBody p, .mainBody h4, .mainBody li  {
	text-align:justify;
}

.mainBody h1 {
	margin-top:0px;
	font-size:30px;
}

.mainBody h2 {
	font-size:24px;
}

.mainBody h3 {
	font-size:18px;
}

.linksColumn {
	margin-top: 24px;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa; 
	margin-bottom: 24px;
}

.linksColumn h3 {
	color:#333;
	margin:0px;
	padding:6px 0px 4px 0px;
	font-size:14px;
	font-weight: 700;
	text-transform:uppercase;
	border-bottom: 1px solid #aaa; 
	margin-bottom:9px;
}

.linksColumn h4 {
	font-size:14px;
	color:#333;
}

.linksColumn li { 
	padding-left: 14px;
	margin-left:14px;
	background: url("/parts/img/elements/raquo.png") no-repeat left top; 
	line-height:1.4em;
	margin-bottom:6px;
	float: left;
}

#cse-search-box {
	height: 24px;
}

.socialStuff {
	margin-top:18px;

}

.socialShare {
	height: 30px; 
	margin-left: 14px;
}

h5 {
	font-weight:bold;
	color:#333;
}

.panel-feature {

  width: 300px;
  border: 0px; 

}
.panel-feature > .panel-heading {
  color: #fff;
  background-color: #c20;
  border-color: #c20;
  margin-top:18px;
}

.panel-feature > .panel-body {
	-webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    padding:10px;
    border: 1px solid #aaa; 
    border-top:0;
}

.panel-feature > .panel-heading {
	-webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
	padding: 2px 10px;
    text-transform:uppercase;
}

.panel-feature > .panel-body h5 {
	margin:0;
}

.panel-feature > .panel-heading a {
	color: #fff;
}

.panel-footnav {
	border: 1px solid transparent;
	margin-bottom: 20px;
	background-color: #fff;
	border-radius: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.0);
	box-shadow: 0 0px 0px rgba(0,0,0,.0);
}

.footnav h5 {
	color: #333;
	margin: 0px;
	padding: 6px 0px 4px 0px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	margin-bottom: 9px;
}

.footnav li {
	padding-left: 14px;
	background: url("/parts/img/elements/raquo.png") no-repeat left top; 
	line-height:1.4em;
	margin-bottom:6px;
}

.advertColumn {
	background-color:#ededed;
	padding-top:20px;
}

.followUs > .row {
	margin-bottom:8px;
}

.followUs img {
	margin-right:5px;
}

/* dataTable carried over from previous stylesheet */



.dataTable {
	font-size:11px;
	margin-bottom:18px;
	margin-left: auto; 
	margin-right: auto;
}

.dataTable td,th{
	border:1px solid #BBB;
	border-collapse:collapse;
	margin:0;
	padding:0;
}
.dataTable td,th{
	padding:.2em .5em;
	vertical-align:top;
	font-weight:normal;
}
.dataTable thead th{
	text-transform:uppercase;
	background:#333;
	color:#fff;
	text-align:center;
}
.dataTable tr{
	background:#e9e9e9;
}

.dataTable tr.odd {
	background:#f9f9f9;
}

.dataTable caption{
	text-align:left;
	font-size:140%;
	text-transform:uppercase;
	letter-spacing:-1px;
}

.homeBody {
	margin-top:18px;
}

.homeBody li {
	padding-left: 14px;
	background: url("/parts/img/elements/raquo.png") no-repeat left top; 
	line-height:1.4em;
	margin-bottom:6px;
}

.homeBody ul {
	padding-left: 0;
	list-style: none;
	margin-top: 0;
	margin-bottom: 10px;
	box-sizing: border-box;
}

.homeBody .sectionHead h1 { 
	margin: inherit;
	font-family: inherit;
	font-weight: inherit;
	font-size:inherit;
	line-height: inherit;
	color: inherit;
 }

.homeBody h2 {
	font-size:18px;
	font-weight: 700;
	margin:0;
}

.textBox {
	background-color: #eee;
	padding: 0 10px 0 10px;
	font-size: 12px;
	border: #999 1px solid;
	line-height: 1.6em;
}

.sectionOverview h2 {
	font-size:24px;
	font-weight: 500;
}

.sectionOverview > ul {
	padding-left: 0;
	list-style: none;
	margin-top: 0;
	margin-bottom: 18px;
	box-sizing: border-box;
}

.sectionOverview > ul li {
	margin-top:18px;
	padding-bottom: 9px;
	margin-bottom:9px;
	border-bottom: 1px solid #ddd;
	min-height: 65px;
}

.sectionOverview > ul li h3 {
	font-size:14px;
	margin-top: 0;
	margin-bottom: 0;
}

.sectionOverview .pressReleases ul li {
	padding-left: 14px;
	background: url("/parts/img/elements/raquo.png") no-repeat left top; 
	line-height:1.4em;
	margin-bottom:6px;
}

.sectionOverview .pressReleases ul {
	padding-left: 0;
	list-style: none;
	margin-top: 0;
	margin-bottom: 10px;
	box-sizing: border-box;
}

.rhsLatestNews {
	background-color:#fff;
	border:1px solid #aaa;
	padding: 10px;
}

.rhsLatestNews .pressReleases ul li {
	padding-left: 14px;
	background: url("/parts/img/elements/raquo.png") no-repeat left top; 
	line-height:1.4em;
	margin-bottom:6px;
}

.rhsLatestNews .pressReleases ul {
	padding-left: 0;
	list-style: none;
	margin-top: 0;
	margin-bottom: 10px;
	box-sizing: border-box;
}

.events ul li {
	padding-left: 14px;
	background: url("/parts/img/elements/raquo.png") no-repeat left top; 
	line-height:1.4em;
	margin-bottom:6px;
}

.events ul {
	padding-left: 0;
	list-style: none;
	margin-top: 0;
	margin-bottom: 10px;
	box-sizing: border-box;
}

.grey {
	color:#ddd;
}

.summaryImage {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#topLogo {
	margin-top:10px;
	margin-bottom:10px;
    background: url(/parts/img/elements/main_logo_big.png);
    width:309px;
    height:43px;
  }

@media (max-width: 1260px) {
  #topLogo {
    background: url(/parts/img/elements/main_logo_small.png);
    width:199px;
    height:62px;
  }
}

/* Temporary stuff for the RHS advert */

.outerContainer {
	margin-right: auto;
	width: auto;
	margin-left: auto;
}



@media (min-width: 768px) {
  .outerContainer {
    width: 750px;
  }
}

@media (min-width:768px){.outerContainer{width:926px}}
@media (min-width:992px){.outerContainer{width:1150px}}
@media (min-width:1260px){.outerContainer{width:1260px}} 

@media (min-width:768px) {.container{width:790px}}
@media (min-width:992px){.container{width:990px}}
@media (min-width:1260px){.container{width:1080px}}

.container {
	padding-right:0;
	float:left;
}

.rightAdvertisementFixed {
	position:fixed;
	margin-left:1100px;
}

.topAdvertisement {
}

@media (min-width: 768px) {
	.rightAdvertisementFixed {
		margin-left:800px;
	}
}

@media (min-width:992px){
	.rightAdvertisementFixed {
		margin-left:980px;
	}
}

@media (min-width:1260px){
	.rightAdvertisementFixed {
		margin-left:1100px;
	}
}

.advertColumn {
	padding-left:10px;
	padding-right:10px;
	width:321px;
}


@media (min-width: 768px) {
	.mainBody {
		width:450px;
	}
}

@media (min-width:992px){
	.mainBody {
		width:630px;
	}
}

@media (min-width:1260px){
	.mainBody {
		width:744px;
	}
}



.homeRHScolumn {
	padding-left:15px !important;
}

.articlesBody h4, .articlesBody h5  {
	text-align: center;
	margin-bottom: 1.5em;
}

.logoHeaderButtons {
	float:left;
	text-align:left;
	margin-top:10px;
}

.logoHeaderButtons .btn {
	margin-bottom:4px;
}


@media (min-width: 768px) {
	.logoHeaderButtons {
		float:right;
		text-align:right;
		margin-top:0px;
	}

}

.logoHeaderSearch {
		float:left;
		text-align:left;
		margin-top:4px;
		margin-top:5px;
		height:28px;
}

@media (min-width: 768px) {
	.logoHeaderSearch {
		float:right;
		text-align:right;
		clear:right;
		margin-bottom:0;
	}
}

.leaderboard {
	padding-top: 95px;
	position:relative;
}

.leaderboardWrap{
	position:absolute;
	top:0;
	left:0;
	width:100%;
}

.dilbert {
	padding-top: 200px;
	position:relative;
}


.dilbertWrap {
	position:absolute;
	top:0;
	left:0;
	width:100%;
}

.btn {
  white-space: normal;
}